{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "myConnection": "Server=MSI\\SQLEXPRESS;Database=CouponMiddleware;User ID=carin;Password=Altob80682490;TrustServerCertificate=true;MultipleActiveResultSets=true;",
    "ParkingEyesConnection": "Server=MSI\\SQLEXPRESS; Database=ParkingEyes; uid=carin; pwd=Altob80682490; TrustServerCertificate=true; MultipleActiveResultSets=true"
  }
}
